HUAYRA-SET-DEFAULT-APP(1)

NAME
huayra-set-default-app - Configura mimetypes a nivel sistema.

SYNOPSIS
huayra-set-default-app [-d] tipo_mime [.desktop]

DESCRIPTION
Modifica las aplicaciones por defecto de los tipo mime a nivel sistema.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-d MIME, --delete=MIME
    Elimina la asociacion del actual tipo mime

EXAMPLES

Agregar una asociacion:

huayra-set-default-app application/pdf evince.desktop

Eliminar una asociacion:

huayra-set-default-app -d image/png

AUTHORS
huayra-set-default-app was written by Huayra Developers <http://huayra.conectarigualdad.gob.ar/>.

This manual page was written by Mauro Lizaur <mauro@krutt.org> for the Huayra project (but may be used by others).